@charset "utf-8";

/* 非表示 */
#footstep_wrap {
	display: none !important;
}
.external_link_text {
	display: none !important;
}

/* 背景 */
#mymainback {
	width: auto;
	max-width: none;
	margin: 0px;
	padding: 30px 0px 0px;
	background: url(/img/top/bg_top_info2.png) no-repeat center 480px, url(/img/top/bg_top_info3.png) repeat-x center top, url(/img/top/bg_top_info.png) repeat center top #fff;
}

.top_main_box {
	width: calc(100% - 20px);
	max-width: 1100px;
	margin-left: auto;
	margin-right: auto;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}

.link_box {
	text-align: right;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-box-pack: end;
	    -ms-flex-pack: end;
	        justify-content: flex-end;
}
.link_box > span {
	display: inline-block;
	vertical-align: top;
	margin: 10px 0px 0px 30px;
}
.link_box > span:first-child {
	margin-left: 0px;
}
.link_box > span a {
	display: inline-block;
	color: #111;
	font-weight: bold;
	line-height: 2rem;
	text-decoration: none;
	padding: 6px 0px 4px 30px;
	text-align: left;
}
.link_box > span a:hover {
	text-decoration: underline;
}
.link_box > span.link_ichiran a {
	background: url(/img/common/icon_list.png) no-repeat left center;
}
.link_box > span.link_rss a {
	background: url(/img/common/icon_rss.png) no-repeat left center;
}

/* 重要なお知らせ */
#top_important {
	width: calc(100% - 60px);
	max-width: 980px;
	margin: 0px auto 40px;
	background: #ffe8e8;
	border-radius: 10px;
	overflow: hidden;
	-webkit-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.1);
	        box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.1);
	display: table;
}
#top_important > div {
	display: table-cell;
	vertical-align: middle;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}

#top_important_ttl {
	width: 180px;
	background: #cb0505;
	border-radius: 10px 0px 0px 10px; /* IE対策 */
	color: #fff;
}
#top_important_ttl h2 {
	margin: 0px;
	padding: 11px 10px;
	font-size: 2rem;
	line-height: 1.4;
	text-align: center;
}

#top_important_list {
	padding: 20px 30px;
}
#top_important_list ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
#top_important_list ul li {
	width: 100%;
	display: table;
	padding: 7px 0px 6px;
	font-size: 1.8rem;
	color: #cb0505;
}
#top_important_list ul li > span {
	display: table-cell;
	vertical-align: top;
}
#top_important_list ul li > span.article_date {
	width: 11em;
}
#top_important_list ul li a {
	color: #cb0505;
	font-weight: bold;
}

#top_important_list .link_box > span.link_ichiran a {
	background-image: url(/img/common/icon_list_emer.png);
}
#top_important_list .link_box > span.link_rss a {
	background-image: url(/img/common/icon_rss_emer.png);
}

/* MV */
#top_mv_wrap {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: nowrap;
	    flex-wrap: nowrap;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	-webkit-box-align: start;
	    -ms-flex-align: start;
	        align-items: flex-start;
}
#top_mv_wrap > div {
	display: inline-block;
	vertical-align: top;
}

#top_mv {
	width: 570px;
	background: #fff;
	border-radius: 10px;
	overflow: hidden;
	-webkit-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.1);
	        box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.1);
	position: relative;
}

#top_photo {
	width: 570px;
	height: 400px;
	overflow: hidden;
}
#top_photo img {
	width: 100%;
	height: auto;
}

#mp_control_box {
	text-align: center;
	padding: 17px 10px;
}

button[id^="mp_control_"] {
	display: inline-block;
	vertical-align: middle;
	width: 26px;
	height: 26px;
	margin: 0px;
	padding: 0px;
	border: none;
	background: none;
}
button#mp_control_prev {
	width: 34px;
	height: 47px;
	position: absolute;
	top: 50%;
	left: 20px;
	-webkit-transform: translateY(-50%);
	    -ms-transform: translateY(-50%);
	        transform: translateY(-50%);
}
button#mp_control_next {
	width: 34px;
	height: 47px;
	position: absolute;
	top: 50%;
	right: 20px;
	-webkit-transform: translateY(-50%);
	    -ms-transform: translateY(-50%);
	        transform: translateY(-50%);
}
button#mp_control_play {
	display: none;
}

ul.slick-dots {
	display: inline-block;
	vertical-align: middle;
	margin: 0px 0px 0px 20px;
	padding: 0px;
	list-style: none;
	max-width: calc(100% - 50px);
	text-align: left;
}
ul.slick-dots li {
	display: inline-block;
	vertical-align: middle;
	width: 16px;
	height: 16px;
	padding: 5px;
}
ul.slick-dots li button {
	display: block;
	width: 16px;
	height: 16px;
	border: 3px solid #fff !important;
	background: #aaaaaa !important;
	border-radius: 100%;
	color: #111;
	margin: 0px;
	padding: 0px;
	text-align: left;
	text-indent: -9999em;
	overflow: hidden;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}
ul.slick-dots li.slick-active button {
	background: #9dc5f6 !important;
}

/* 検索 */
#top_search_menu {
	width: 500px;
}

#top_search_keyword_wrap {
	background: #fff;
	border-radius: 10px;
	overflow: hidden;
	-webkit-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.1);
	        box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.1);
	padding: 20px;
}
#top_search_keyword_wrap ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: nowrap;
	    flex-wrap: nowrap;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	-webkit-box-align: stretch;
	    -ms-flex-align: stretch;
	        align-items: stretch;
}
#top_search_keyword_wrap ul li {
	display: inline-block;
	vertical-align: top;
	width: calc(50% - 10px);
}
#top_search_keyword_wrap ul li a {
	display: block;
	background: #e2effa;
	color: #111;
	font-size: 1.8rem;
	font-weight: bold;
	line-height: 2rem;
	text-decoration: none;
	text-align: center;
	padding: 17px 10px 13px;
	border-radius: 25px;
}
#top_search_keyword_wrap ul li a:hover {
	text-decoration: underline;
}

#top_search_keyword {
	display: block;
	margin-top: 20px;
}
#cse-search-box label {
	width: 8em;
	font-size: 1.6rem;
	font-weight: bold;
	padding: 10px 0px;
}
#tmp_query {
	width: 270px !important;
	height: 40px !important;
	border-width: 2px !important;
}
#submit {
	background: url(/img/top/icon_search.png) no-repeat center center #1566ca;
	height: 40px;
}

/* 目的からさがす */
.search_menu_mokuteki {
	margin: 0px 0px 10px;
}
.search_menu_mokuteki h2 {
	margin: 0px;
	padding: 17px 10px 15px;
	background: #1566ca;
	border-radius: 10px 10px 0px 0px;
	color: #fff;
	font-size: 2rem;
	font-weight: bold;
	line-height: 1.4;
	letter-spacing: 0px;
	text-align: center;
}
.search_menu_mokuteki ul {
	width: 500px;
	border-radius: 0px 0px 10px 10px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-box-pack: start;
	    -ms-flex-pack: start;
	        justify-content: flex-start;
	-webkit-box-align: stretch;
	    -ms-flex-align: stretch;
	        align-items: stretch;
}
.search_menu_mokuteki ul li {
	display: inline-block;
	vertical-align: top;
	width: 25%;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	border: none;
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
}
.search_menu_mokuteki ul li:nth-child(4n),
.search_menu_mokuteki ul li:last-child {
	border-right: none;
}
.search_menu_mokuteki ul li a {
	font-size: 1.5rem;
	padding: 84px 0px 15px;
	background-position: center 20px;
}
.search_menu_mokuteki ul li.icon_moku1 a {
	border-radius: 0px;
	padding: 74px 0px 5px;
}
.search_menu_mokuteki ul li.icon_moku5 a {
	border-radius: 0px 0px 0px 10px;
}
.search_menu_mokuteki ul li.icon_moku8 a {
	border-radius: 0px 0px 10px 0px;
}

/* お知らせ */
#top_information_ttl {
	font-size: 2.8rem;
	line-height: 1.4;
	margin-top: 70px;
	margin-bottom: 50px;
	padding: 0px 0px 3.1rem;
}

#top_information_wrap {
	background: #fff;
}

#top_information {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: nowrap;
	    flex-wrap: nowrap;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	padding-bottom: 80px;
}
#top_information > div {
	display: inline-block;
	vertical-align: middle;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}

/* 新着タブ */
#top_tab_wrap {
	width: 750px;
}

#top_tab_title {
	height: 0px;
	position: relative;
}
#top_tab_title ul {
	position: absolute;
	left: 0px;
	bottom: 0px;
	width: 760px;
	margin: 0px;
	padding: 0px;
	list-style: none;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: nowrap;
	    flex-wrap: nowrap;
	-webkit-box-pack: start;
	    -ms-flex-pack: start;
	        justify-content: flex-start;
	-webkit-box-align: end;
	    -ms-flex-align: end;
	        align-items: flex-end;
}
#top_tab_title ul li {
	display: inline-block;
	vertical-align: bottom;
	width: calc(25% - 10px);
	margin-right: 10px;
}
#top_tab_title ul li button {
	display: block;
	width: 100%;
	border: none;
	background: #1566ca;
	border-radius: 10px 10px 0px 0px;
	color: #fff;
	font-size: 2rem;
	font-weight: bold;
	line-height: 1.4;
	padding: 0px;
	text-align: center;
	padding: 18px 0px 14px;
}
#top_tab_title ul li.tab_on button {
	background: #fff;
	color: #1566ca;
}

#top_tab_detail {
	padding-top: 50px;
}
#top_tab_detail p.no_data {
	margin: 0px;
}
#top_tab_detail .link_box {
	padding-top: 30px;
}
#top_tab_detail img.icon_new {
	display: inline;
	vertical-align: top;
	margin: 0px 15px 0px 0px;
}

.top_tab_detail_list ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
.top_tab_detail_list ul li {
	width: 100%;
	display: table;
	margin: 0px 0px 20px;
	padding: 0px 0px 20px;
	border-bottom: 1px solid #d4dee7;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}
.top_tab_detail_list ul li:last-child {
	margin-bottom: 0px;
	padding-bottom: 0px;
	border-bottom: none;
}
.top_tab_detail_list ul li > span {
	display: table-cell;
	vertical-align: top;
}
.top_tab_detail_list ul li > span.article_date {
	width: 11em;
}

/* トピックス */
.lettering_box {
	width: 100%;
	display: table;
	margin: 0px 0px 20px;
	padding: 0px 0px 20px;
	border-bottom: 1px solid #d4dee7;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}
.lettering_box > div {
	display: table-cell;
	vertical-align: top;
}

.lettering_box_img {
	width: 200px;
	padding-right: 20px;
}
.lettering_box_img div img {
	width: 100%;
	height: auto;
}
.lettering_box_img div:empty {
	height: 150px;
	background: url(/img/common/noimage.png) no-repeat center center #c3c3c3;
	background-size: contain;
}

/* お知らせメニュー */
#top_info_menu {
	width: 240px;
	padding-top: 40px;
}
#top_info_menu > div {
	margin-bottom: 20px;
	border-radius: 10px;
	overflow: hidden;
}
#top_info_menu > div:last-child {
	margin-bottom: 0px;
}
#top_info_menu > div.menu1 {
	background: #ffe8e8;
}
#top_info_menu > div.menu2 {
	background: #e2effa;
}
#top_info_menu > div.menu3 {
	background: #fcf3e6;
}

#top_info_menu ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
#top_info_menu ul li {
	display: block;
	border-bottom: 1px solid #fff;
}
#top_info_menu ul li:last-child {
	border-bottom: none;
}

#top_info_menu a {
	display: block;
	color: #111;
	font-size: 1.8rem;
	font-weight: bold;
	line-height: 2rem;
	text-decoration: none;
	background: url(/img/top/icon_link_arrow.png) no-repeat 15px center;
	padding: 20px 10px 20px 50px;
}
#top_info_menu a.icon_emer {
	background-image: url(/img/top/icon_link_emer.png);
}
#top_info_menu a.icon_live {
	background-image: url(/img/top/icon_link_live.png);
}
#top_info_menu a.icon_shicho {
	background-image: url(/img/top/icon_link_shicho.png);
}
#top_info_menu a.icon_gikai {
	background-image: url(/img/top/icon_link_gikai.png);
}
#top_info_menu a:hover {
	text-decoration: underline;
}

/* 事業バナー */
#top_jigyo_banner_wrap {
	background: #fff;
	border-top: 1px solid #d4dee7;
	padding: 50px 0px 20px;
}
#top_jigyo_banner ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
	text-align: center;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: stretch;
	    -ms-flex-align: stretch;
	        align-items: stretch;
}
#top_jigyo_banner ul li {
	display: inline-block;
	vertical-align: top;
	width: 340px;
	margin: 0px 15px 30px;
}
#top_jigyo_banner ul li:first-child,
#top_jigyo_banner ul li:nth-child(3n+1) {
	margin-left: 0px;
}
#top_jigyo_banner ul li:last-child,
#top_jigyo_banner ul li:nth-child(3n) {
	margin-right: 0px;
}
#top_jigyo_banner ul li a {
	display: block;
}
#top_jigyo_banner ul li img {
	width: 100%;
	height: auto;
}

/* リンクリスト */
#top_linklist_wrap {
	background: url(/img/top/bg_top_list3.png) repeat-x center bottom, url(/img/top/bg_top_list2.png) no-repeat center 15px, url(/img/top/bg_top_list.png) repeat center top #fff;
	padding: 50px 0px 30px;
}
#top_linklist {
	text-align: center;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: stretch;
	    -ms-flex-align: stretch;
	        align-items: stretch;
}
.top_linklist_box {
	display: inline-block;
	vertical-align: top;
	background: #fff;
	border-radius: 10px;
	overflow: hidden;
	-webkit-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.1);
	        box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.1);
	width: 340px;
	margin: 0px 15px 30px;
	text-align: left;
}
.top_linklist_box:first-child,
.top_linklist_box:nth-child(3n+1) {
	margin-left: 0px;
}
.top_linklist_box:last-child,
.top_linklist_box:nth-child(3n) {
	margin-right: 0px;
}

.top_linklist_box h2 {
	background: #1566ca;
	color: #fff;
	font-size: 2rem;
	font-weight: bold;
	line-height: 1.4;
	margin: 0px;
	padding: 18px 30px 14px;
	text-align: center;
}

.top_linklist_box ul {
	margin: 0px;
	padding: 15px 20px 20px;
	list-style: none;
}
.top_linklist_box ul li {
	display: block;
	font-size: 1.8rem;
	padding: 4px 0px 4px 10px;
	position: relative;
}
.top_linklist_box ul li:after {
	content: '';
	display: block;
	width: 3px;
	height: 3px;
	border-radius: 100%;
	background: #111;
	color: #fff;
	position: absolute;
	left: 0px;
	top: 0.9em;
}

/* 関連・広告バナー */
#top_banner_wrap {
	background: #fff;
	padding: 40px 0px 30px;
}
#top_banner_wrap > div {
	border-bottom: 1px solid #d4dee7;
	margin-bottom: 40px;
	padding-bottom: 30px;
}
#top_banner_wrap > div:last-child {
	border-bottom: none;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
#top_banner_wrap h2 {
	margin: 0px 0px 10px;
	font-size: 2.6rem;
	font-weight: bold;
	line-height: 1.4;
	text-align: center;
}
#top_banner_wrap ul.banner_list li img {
	width: 100%;
	height: auto;
}

#top_banner_wrap #top_kanren_banner ul.banner_list li {
	width: 166px;
	margin: 10px 7px;
}

#top_banner_wrap #top_kokoku ul.banner_list li {
	width: 150px;
}

/* 人口 */
#top_jinkou {
	background: url(/img/common/bg_nav.png) repeat center top #1566ca;
	color: #fff;
	padding: 40px 0px;
}
#top_jinkou a {
	color: inherit;
}

#top_jinkou_box {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: nowrap;
	    flex-wrap: nowrap;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
}
#top_jinkou_box > div {
	display: inline-block;
	vertical-align: middle;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}

#top_jinkou_ttl {
	width: 300px;
	text-align: center;
	padding: 4px 0px 4px 60px;
}
#top_jinkou_ttl h2 {
	margin: 0px;
	font-size: 2.6rem;
	font-weight: bold;
	line-height: 1.2;
}
#top_jinkou_date {
	font-size: 1.4rem;
}

#top_jinkou_list {
	width: 760px;
}
#top_jinkou_list div {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-box-pack: start;
	    -ms-flex-pack: start;
	        justify-content: flex-start;
	-webkit-box-align: stretch;
	    -ms-flex-align: stretch;
	        align-items: stretch;
}
#top_jinkou_list div dl {
	display: inline-block;
	vertical-align: middle;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	margin: 0px 0px 0px 20px;
	padding: 7px 0px 4px 20px;
	border-left: 2px solid #71b6e2;
	width: 150px;
	font-size: 1.8rem;
	font-weight: bold;
	line-height: 2rem;
}
#top_jinkou_list div dl:first-child {
	margin-left: 0px;
}
#top_jinkou_list div dl dt,
#top_jinkou_list div dl dd {
	display: block;
	margin: 0px;
}
#top_jinkou_list div dl dd {
	margin-top: 4px;
}
#top_jinkou_list div dl dd span {
	display: inline-block;
	vertical-align: middle;
	font-size: 1.4rem;
	margin-left: 0.5em;
}

/* フッタ */
#footer {
	border-color: transparent;
}



/* タブレット */
@media screen and (max-width : 1099px) {

	/* MV */
	#top_mv_wrap {
		display: block;
	}
	#top_mv_wrap > div {
		display: block;
	}

	#top_mv {
		margin: 0px auto 30px;
	}

	/* 検索 */
	#top_search_menu {
		width: 570px;
		margin: 0px auto;
	}
	.search_menu_mokuteki ul {
		width: 570px;
	}

	#tmp_query {
		width: 340px !important;
	}

	/* お知らせ */
	#top_information {
		display: block;
	}
	#top_information > div {
		display: block;
	}

	#top_tab_wrap {
		width: auto;
	}
	#top_tab_title ul {
		width: 100%;
	}
	#top_tab_title ul li {
		margin: 0px 5px;
	}

	#top_info_menu {
		width: auto;
	}
	#top_info_menu ul {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		    flex-wrap: wrap;
		-webkit-box-pack: justify;
		    -ms-flex-pack: justify;
		        justify-content: space-between;
		-webkit-box-align: stretch;
		    -ms-flex-align: stretch;
		        align-items: stretch;
	}
	#top_info_menu ul li,
	#top_info_menu ul li:last-child {
		display: inline-block;
		vertical-align: top;
		width: 50%;
		-webkit-box-sizing: border-box;
		        box-sizing: border-box;
		border: none;
		border-top: 2px solid #fff;
		border-right: 2px solid #fff;
	}
	#top_info_menu ul li:nth-child(1),
	#top_info_menu ul li:nth-child(2) {
		border-top: none;
	}
	#top_info_menu ul li:last-child {
		border-right: none;
	}

	#top_info_menu .menu2 ul li:last-child {
		width: 100%;
		text-align: center;
	}
	#top_info_menu a.icon_emer {

	}

	#top_jigyo_banner ul li {
		width: calc(30% - 10px);
	}

	/* リスト */
	.top_linklist_box,
	.top_linklist_box:first-child,
	.top_linklist_box:nth-child(3n+1),
	.top_linklist_box:last-child,
	.top_linklist_box:nth-child(3n) {
		width: calc(30% - 20px);
		margin: 0px 10px 30px;
	}

	/* 人口 */
	#top_jinkou_box {
		display: block;
	}
	#top_jinkou_box > div {
		display: block;
	}
	#top_jinkou_ttl {
		width: auto;
		padding: 0px 0px 20px;
	}
	#top_jinkou_ttl h2 {
		display: inline-block;
		vertical-align: middle;
	}
	#top_jinkou_date {
		display: inline-block;
		vertical-align: middle;
	}
	#top_jinkou_list {
		width: auto;
	}
	#top_jinkou_list div {
		-webkit-box-align: center;
		    -ms-flex-align: center;
		        align-items: center;
	}
	#top_jinkou_list div dl,
	#top_jinkou_list div dl:first-child {
		width: calc(25% - 30px);
		margin: 0px 15px;
		padding: 7px 15px 4px;
	}
	#top_jinkou_list div dl:last-child {
		border-right: 2px solid #71b6e2;
	}

}
/* タブレット ここまで */